Všechny automatické aktualizace jsou zakázány

Úvodní stránka Fórum podpory WordPressu Problémy s WordPressem Všechny automatické aktualizace jsou zakázány

Zvolené téma neobsahuje zatím žádnou odpověď. Do diskuze (1 účastník) se naposledy zapojil uživatel  Abruzzi a poslední změna je stará 2 měsíce, 2 týdny.

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Autor
    Příspěvky
  • #39573

    Abruzzi
    Participant

    Ahoj,

    Wordpress mi hlásí závažný problém.

    Aktualizace na pozadí zajišťují, že v případě vydání bezpečnostní aktualizace, pro aktuálně používanou verzi WordPressu, může být automaticky nainstalována.

    X – Chyba Všechny automatické aktualizace jsou zakázány.

    Může mi prosím někdo poradit jak chybu opravit ?

    Verze WordPressu je 6.4.3

    Děkuji.

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.